archive: https://github.com/notofonts/tamil/releases/download/NotoSansTamilSupplement-v2.001/NotoSansTamilSupplement-v2.001.zip
branch: main
files:
  OFL.txt: OFL.txt
  DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  NotoSansTamilSupplement/googlefonts/ttf/NotoSansTamilSupplement-Regular.ttf: NotoSansTamilSupplement-Regular.ttf
